Jeremy Farrance
2018-03-07T00:19:38Z
I've checked these forums and searched Google and Github... anyone know where I can find the downloads loads for (at least) all the still supported versions of Hotcakes?

I do specifically need Hotcakes v1.10.04 right now... Maybe someone has it saved and can share it somehow?
Accuraty / Jeremy
2018-03-18T00:31:23Z
To answer my own question - for others - I finally regained access to my Partner login and that made getting to older versions easy. You just go to the Partner Portal and then you have access to all the releases from 1.02.x and up through 2.x.
https://mmmcommerce.com/...-Portal/Legacy-Downloads 
Scippy
  •  Scippy
  • 100% (Exalted)
  • Advanced Member
2018-03-19T11:40:33Z
I've no access to that download page.
Are there different roles of access to HCC resources?
What is the reason for being interested in such old versions of HCC?
thanks for the clarifications.
MooreCreative
2018-03-27T15:27:45Z
Originally Posted by: Scippy 

I've no access to that download page.
Are there different roles of access to HCC resources?


>> RM - that's a good question... I can see the page when logged in... I don't believe that it's available only to Partners but it could be a role issue. Will?

Originally Posted by: Scippy 

What is the reason for being interested in such old versions of HCC?
thanks for the clarifications.



>> RM - You might have a client on older 1.8 that needs to move to 1.10 before moving up to 2, etc.

I wouldn't suggest starting fresh with an older version just because of the licensing element that was in the older versions, but for upgrade path, they're necessary steps that I'd take during upgrades.
Anh
  •  Anh
  • 51% (Neutral)
  • Newbie
2018-04-06T03:40:50Z
Hi, I need a version that support DNN 7.4 (we don't have a plan to upgrade). Do you know where else I can download such a version? Or could you send me the zip file, that would help so much...Thank you!!!
Matt Rutledge
2018-04-10T17:42:39Z
The versions before Hotcakes 3.0 were all paid licenses. Those versions no longer work because there are no more license servers to verify the new install against. You have to use version 3.0 going forward.
Loading
  • Sign-up for the Hotcakes Community Newsletter: